#!/bin/sh -e

./configure \
   --prefix=/usr           \
   --libexecdir=/usr/sbin  \
   --localstatedir=/var    \
   --disable-logger        \
   --disable-rcp           \
   --disable-rexec         \
   --disable-rlogin        \
   --disable-rsh           \
   --disable-servers       \
   --disable-ping6         \
   --disable-dnsdomainname \
   --disable-hostname

make
make DESTDIR="$1" install
